Snort snort_rules.php drop down only works in Firefox

06/28/2011 02:43 AM - Chris Buechler

Status: Closed Start date: 06/28/2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Snort Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Plus

Version:

 

Affected Version:  Affected

Architecture:

 

Description

snort_rules.php?id=X drop down seems to have taken its code from our old interfaces drop down on firewall_rules.php and other

pages (for when the interface list is too long to use tabs), which had issues in that it only worked in Firefox. The code currently used

for that drop down in firewall_rules.php in 2.0 works with all browsers.

History

#1 - 06/29/2011 10:33 PM - Evgeny Yurchenko

Can't install snort at all -( Installation fails with

Downloading http://files.pfsense.org/packages/8/All/snortsam-2.70.tbz ...  could not download from there or 

http://ftp2.FreeBSD.org/pub/FreeBSD/ports/i386/packages-8.1-release/All/snortsam-2.70.tbz.

of snortsam-2.70 failed!

#2 - 08/03/2011 11:46 AM - Ermal Luçi

Can you please test with the lastest version of the package and tell which browser it does not work?

#3 - 02/27/2012 03:21 PM - Jim Pingle

- Status changed from New to Feedback

Needs more info from the reporter.

#4 - 07/05/2012 04:55 PM - Jim Pingle

- Status changed from Feedback to Closed
